@extends('adminlte::page')

@section('title', 'LISTA PABELLONES')

@section('content_header')
@stop

@section('content')
    <livewire:pabellon.create-pabellon/>
     
    <livewire:pabellon.show-pabellones/>
@stop

@section('css')
    <link rel="preconnect" href="https://fonts.bunny.net">
    <link href="https://fonts.bunny.net/css?family=figtree:400,500,600&display=swap" rel="stylesheet" />
@stop

@section('js')

<script>
    Livewire.on('editPabellon', function(message) {
            $('#pabellonEdit').modal('show');
        });

    Livewire.on('closeEditUser', function(message) {
        $('#pabellonEdit').modal('hide');
    });
</script>

@stop